package com.example.download;

import android.app.Dialog;
import android.app.DialogFragment;
import android.os.Bundle;
import android.widget.ImageView;
import android.widget.TextView;

public class SuccessDialogFragment2 extends DialogFragment {
    @Override
    public Dialog onCreateDialog(Bundle savedInstanceState) {
        
        Dialog dialog = new Dialog(getActivity());
        dialog.setContentView(R.layout.custom_dialog);
        ImageView image = 
            (ImageView) dialog.findViewById(R.id.dialogImage);
        image.setImageResource(R.drawable.ic_launcher);
        TextView text =
                (TextView) dialog.findViewById(R.id.dialogText);
        text.setText(R.string.downloadSucess);
        dialog.setTitle(R.string.success);   
        return dialog;
    }
}